#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-HRLGOAcUZlcL9MwmwAppRU
key:                  tls-session-manager-0.0.4-HRLGOAcUZlcL9MwmwAppRU
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  28f6444ca07d25dfc724f8e4cedf2e32
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-8.10.1/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.1/tls-session-manager-0.0.4

hs-libraries:         HStls-session-manager-0.0.4-HRLGOAcUZlcL9MwmwAppRU
depends:
    auto-update-0.1.6-Bb49RoydQAuK4XJhSXshbK base-4.14.0.0
    basement-0.0.11-9QYya5vCkyJDGzQl8Ea7rD bytestring-0.10.10.0
    clock-0.8-4yRBAqo2RabIrS8VkLzaI9
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    psqueues-0.2.7.2-C3rpSDlXZJtYMTk6rCt3F
    tls-1.5.4-JzCkGcx2bv12Oy758zUIrQ

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

